package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2020.06.16
 */
public class ExamSongQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "专业")
    private String subjectList;

    public String getSubjectList() {
        return subjectList;
    }

    public void setSubjectList(String subjectList) {
        this.subjectList = subjectList;
    }
}
